.send_to_friend {
	position:absolute;
}
[class=send_to_friend] {
	margin-left:262px;
	margin-top:4px;
}
* html #content #reg-left .send_to_friend {
	margin-top:22px;
	left:430px;
	margin-left:-10px;
}
* html #content #reg-right .send_to_friend {
	margin-top:22px;
	left:744px;
}
.send_to_friend a span {
	visibility:hidden;
}
.send_to_friend h5 a {
	display:block;
	background:transparent url(../s_img/share/share2.png) no-repeat;
	width:40px;
	height:15px;
	text-align:center;
	color:#FFF;
/*
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
*/
	/*opacity:0.8;*/
}
.send_to_friend h5 a:hover {
	/*opacity:1;*/
}
* html .send_to_friend h5 a {
	height:1%;
	padding:0;margin:0;
}
.send_to_friend h5 a:hover {
	text-decoration:none;
}

#shareForm {
	position:absolute;
	width:180px;
	background:#9CF;
	padding:5px;
	font-size:84%;
	line-height:150%;
	display:none;
	border:5px solid #00F;
}
#shareForm input[type=text], textarea {
	padding:3px;
	border:1px solid #69F;
}
#shareForm input[type=text]:focus, textarea:focus {
	background:#FFC;
}
#shareForm label {
	border-top:1px dotted #FFF;
	display:block;
	margin-top:5px;
}

#sent {
	width:180px;
	padding:5px;
	border:5px solid #00F;
	background:#69F;
	color:#FFF;
	font-weight:900;
	display:none;
	font-size:84%;
	position:absolute;
}


/* 
.send_to_friend ul {
	margin:0;
	padding:0;
	display:none;
	overflow:auto;
	position:absolute;
	border:1px solid #69F;
	border-bottom:0;
}
#content .send_to_friend ul li {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
.send_to_friend ul li a {
	width:130px;
	height:25px;
	display:block;
	border-bottom:1px solid #9CF;
}
.send_to_friend ul li a.facebook {
	background:transparent url(../s_img/share/share_type-fb.png) no-repeat;
}
.send_to_friend ul li a.twitter {
	background:transparent url(../s_img/share/share_type-t.png) no-repeat;
}
.send_to_friend ul li a.email {
	background:transparent url(../s_img/share/share_type-e.png) no-repeat;
}
.send_to_friend ul li a:hover {
	text-decoration:none;
	border-bottom:1px solid #69F;
	filter:Alpha(Opacity=90);
	opacity:0.9;
}
*/